/*body {
	background-image:url('/csa/images/fancy_deboss.png');
	background-repeat:repeat;
}
.page {
	-moz-box-shadow: 1px 54px 48px #999;
	-webkit-box-shadow: 1px 54px 48px #999;
	box-shadow: 1px 54px 48px #999;
	}
input[style],
textarea[style],
select[style],
.uneditable-input {
  display: inline-block !important;
  width: 210px !important;
  height: 18px !important;
  padding: 4px !important;
  font-size: 13px !important;
  line-height: 18px !important;
  color: #808080 !important;
  border: 1px solid #ccc !important;
  -webkit-border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  border-radius: 3px !important;
}
input[style], select[style], textarea[style] {
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s !important;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s !important;
  transition: border linear 0.2s, box-shadow linear 0.2s !important;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1) !important;
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1) !important;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1) !important;
}
input:focus[style], textarea:focus[style] {
  outline: none !important;
  border-color: rgba(206, 206, 206, 0.8) !important;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(206, 206, 206, 0.6) !important;
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(206, 206, 206, 0.6) !important;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(206, 206, 206, 0.6) !important;
}
input[type=submit]{
  cursor: pointer;
  height: 28px;
  color: white;
  font-weight: bold;
  background-color: #c43c35;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ee5f5b), to(#c43c35));
  background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee5f5b), color-stop(100%, #c43c35));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: linear-gradient(top, #ee5f5b, #c43c35);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#c43c35', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #c43c35 #c43c35 #882a25;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
input[type=submit]:hover {
    filter: alpha(opacity=80);
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
    opacity: 0.8;
  }
	*/
.nav_top_container {
  border: none;
}
.header {
	height: 67px;
	margin: 7px auto 5px auto;
	}

.content {
	border: 0px;
	margin-bottom: 0px;
}

h2{
	font-weight: normal;
}

h2, h3 ,h4, h5, h6, p, li {
	color: #333;
	margin: 5px 0px;
}

.nivo-caption p{
	color:white;
}

.red {
	color:#B01E24
}

.goal {
	color:#B01E24;
	font-size: 15px;
	margin: 5px
}
.goal p {
	vertical-align: top;
	font-size: 12px;
	display: inline;
}
.num{
	list-style-type: decimal-leading-zero;
	margin: 0 0 5px 25px;
}

.footer p {
	color: white;
}

.banner {
	width: 198px;
	height: 20px;
	background-color: #999;
	padding: 5px;
}
.banner-left {
	margin-top: 3px;
	margin-left: -15px;
	width: 198px;
	background-color: #999;
	padding: 5px;
}
.banner2 {
	width: 198px;
	height: 40px;
	background-color: #999;
	padding: 5px;
}
.banner2-left {
	margin-top: 3px;
	margin-left: -15px;
	width: 198px;
	height: 40px;
	background-color: #999;
	padding: 5px;
}
.banner-ics {
margin-top: 3px;
margin-left: -15px;
width: 198px;
background-color: #3b609d;
padding: 5px;
	}
.banner h1, .banner2 h1, .banner-left h1, .banner2-left h1, .banner-ics h1 {
	color: white;
	font-size: 17px;
	line-height: 20px;
	margin: 0px;
}

.li-none {
	list-style-type: none;
}


/* Table */
table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.table {
  width: 100%;
  margin-bottom: 18px;
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapsed;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.table th,
.table td {
  padding: 8px;
  line-height: 18px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #DDD;
}

.table th {
  font-weight: bold;
}

.table thead th {
  vertical-align: bottom;
}

.tablenum{
	width: 100px;
}

.doc {
	vertical-align: middle;
	margin: 2px;
}

ul.dropdown_sub li a {
	color: white;
}

.quote {
	padding: 10px;
	text-align: justify;
}

.btn {
  cursor: pointer;
  display: inline-block;
  background-color: #e6e6e6;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
  background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  padding: 5px 14px 6px;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  color: #333;
  font-size: 13px;
  line-height: normal;
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-transition: 0.1s linear all;
  -moz-transition: 0.1s linear all;
  transition: 0.1s linear all;
}
.btn:hover {
  background-position: 0 -15px;
  color: #333;
  text-decoration: none;
}
.apply {
	background: #555; /* for non-css3 browsers */
	background: -moz-linear-gradient(top, #999 0%, #666 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999), to(#666));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999', endColorstr='#666');
	border: 1px solid #aaa;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: white;
	padding: 5px;
	color: white;
	font-size: 12px;
}
.apply:hover {
	color: white;
	text-decoration: none;
}

.apply:active {
	background: #555;
	border: 1px solid #555;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: white;
	text-decoration: none;
}

.apply img {
	vertical-align: middle;
	height: 15px;
	width: 15px;
	margin-top: -3px;
	margin-left: 3px;
	margin-right: 3px;
}
.apply a {
	font-weight: bold;
}

.left {
	float: left;
}

.right {
	float: right;
}

.contact td {
	padding: 5px 0px;
}

.main_right li {
padding: 8px 2px 8px 4px;
margin-bottom: 4px;
line-height: normal;
}

.conf {
	margin: 5px;
}
.counsel {
	border-bottom: 1px dotted #888;
	border-top: 1px dotted #888;
	margin-bottom: 10px;
	padding: 3px 0px;
}
#degree {
	padding: 5px 20px;
}
#degree h2 {
	margin-top: 10px;
}
/* Styles for Faculty page */
.staff img {
	float: right !important;
}
.staff ul {
     display: block !important;
}
.space {
	height: 97px;
}
#programs {
	height: 99px;
}
/* Page Navigation */
.pagination {
  height: 36px;
  margin: 18px 0;
}
.pagination ul {
  float: left;
  margin: 0;
  border: 1px solid #dcdcdc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination li {
  display: inline;
  padding: 0px;
}
.pagination a {
  float: left;
  padding: 0 12px;
  line-height: 34px;
  border-right: 1px solid;
  border-right-color: #dcdcdc;
  *border-right-color: #dcdcdc;
  /* IE6-7 */

  text-decoration: none;
}
.pagination a:hover, .pagination .active a {
  background-color: #fee0e1;
}
.pagination .disabled a, .pagination .disabled a:hover {
  background-color: transparent;
  color: #bfbfbf;
}
.pagination .next a {
  border: 0;
}

/* Block Quote*/
blockquote{
	margin-bottom:18px;
	border-left:5px solid #eee;
	padding-left:15px;
	}
blockquote p{
	font-size:14px;
	font-weight:300;
	line-height:18px;
	margin-bottom:0;
	}
/*Search Bar*/
input[style] {
    background-image: none !important;
}

input[type=submit]{
  cursor: pointer;
  height: 24px;
  color: white;
  font-weight: bold;
  background-color: #c43c35;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ee5f5b), to(#c43c35));
  background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee5f5b), color-stop(100%, #c43c35));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: linear-gradient(top, #ee5f5b, #c43c35);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#c43c35', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #c43c35 #c43c35 #882a25;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
input[type=submit]:hover {
    filter: alpha(opacity=80);
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
    opacity: 0.8;
  }
		
address {
  display: block;
  line-height: 18px;
  margin-bottom: 18px;
}
strong {
  font-style: inherit;
  font-weight: bold;
  line-height: inherit;
}
#social li:hover {
	background-color: transparent;
}
#social li a{
	height: 50px;
	width: 50px;
	display: block;
	text-indent: -99999px;
}
#facebook {
	background: url(/csa/images/facebook.png) no-repeat;
}
#facebook:hover {
	background-position: 0px -50px;
} 

.form input, textarea {
	outline: none;
	border: 1px solid #999;
	padding: 6px;
	width: 300px;
	font-size: 14px;
	color: #333;
	-webkit-transition: border-color 1s ease;
	-moz-transition: border-color 1s ease;
	transition: border-color 1s ease;
	}
.form input, textarea {
	outline: none;
	border: 1px solid #999;
	padding: 6px;
	font-size: 14px;
	color: #333;
	-webkit-transition: border-color 1s ease;
	-moz-transition: border-color 1s ease;
	transition: border-color 1s ease;
	}
.submit {
	width: 75px;
	cursor: pointer;
  	display: inline-block;
  	background-color: #e6e6e6;
  	background-repeat: no-repeat;
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
  	background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  	background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
  	background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  	background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  	background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  	padding: 5px 14px 6px;
  	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  	color: #333;
  	font-size: 13px;
  	line-height: normal;
  	border: 1px solid #ccc;
  	border-bottom-color: #bbb;
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
  	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  	-webkit-transition: 0.1s linear all;
  	-moz-transition: 0.1s linear all;
  	transition: 0.1s linear all;
}

.submit:hover {
  background-position: 0 -15px;
  color: #333;
  text-decoration: none;
}
	
.gsc-search-button {
	visibility: hidden;
}

#csa_search {
	padding: 0px 0px;
	margin: 10px -50px 5px 0px;
}

.connect {
    *zoom: 1;
    font-weight: 400;
}

.connect:after {
    clear: both;
    content: "";
    display: table;
}
.wrapper-dropdown-2 {
    /* Size and position */
    position: relative; /* Enable absolute positionning for children and pseudo elements */
    width: 160px;
    margin: 0 auto;
    padding: 10px 15px;

    /* Styles */
    background: #fff;
    border-left: 5px solid grey;
    cursor: pointer;
    outline: none;
}

.wrapper-dropdown-2:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 16px;
    top: 50%;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: grey transparent;
}

.wrapper-dropdown-2 .dropdown2 {
  /* Size & position */
    position: absolute;
    top: 100%;
    left: -5px;
    right: 0px;

    /* Styles */
    background: white;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    list-style: none;

    /* Hiding */
    opacity: 0;
    pointer-events: none;
}

.wrapper-dropdown-2 .dropdown2 li a {
    display: block;
    text-decoration: none;
    color: #333;
	background-color: white;
    border-left: 5px solid;
    padding: 10px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.wrapper-dropdown-2 .dropdown2 li a:hover {
	background-color: white;
}
.wrapper-dropdown-2 .dropdown2 li:nth-child(1) a { 
    border-left-color: #FC2B34;
}

.wrapper-dropdown-2 .dropdown2 li:nth-child(2) a {
    border-left-color: #B01E24;
}

.wrapper-dropdown-2 .dropdown2 li:nth-child(3) a {
    border-left-color: #701317;
}

.wrapper-dropdown-2 .dropdown2 li i {
    margin-right: 5px;
    color: inherit;
    vertical-align: middle;
}

/* Active state */

.wrapper-dropdown-2.active:after {
    border-width: 0 6px 6px 6px;
}

.wrapper-dropdown-2.active .dropdown2 {
    opacity: 1;
    pointer-events: auto;
}

/* No CSS3 support */

.no-opacity       .wrapper-dropdown-2 .dropdown2,
.no-pointerevents .wrapper-dropdown-2 .dropdown2 {
    display: none;
    opacity: 1; /* If opacity support but no pointer-events support */
    pointer-events: auto; /* If pointer-events support but no pointer-events support */
}

.no-opacity       .wrapper-dropdown-2.active .dropdown2,
.no-pointerevents .wrapper-dropdown-2.active .dropdown2 {
    display: block;
}

ul.dropdown_sub li a {
	padding: 6px 29px;
}
.csi li a {
	color: #3b609d;	
}

/* CEBS FORMS */
.cebs_form {
    padding-left: 40px;	
	}

.cebs_form .cebs_form_label {
    color: #950303;
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 1px;
    margin-top: 10px;
}

.cebs_form .cebs_form_input, input.cebs_form_input {
    padding: 1px 0;
}

.cebs_form input[type="text"], .cebs_form textarea, .cebs_form input[type="radio"], .cebs_form input[type="file"] {
    background-color:  #FFF5F5;
    margin-bottom: 2px;
    margin-top: 2px;    
}

.cebs_form input[type="text"] {
    width: 250px;
}

.cebs_form textarea {
    width: 70%;
}

.cebs_form_input_small input[type="text"], .cebs_form_input_small textarea {
    width: 130px;
}

.cebs_form .cebs_input_full_width input[type="text"], .cebs_form .cebs_input_full_width textarea {
    width: 100%;
}

.cebs_form .cebs_form_header, .cebs_form .cebs_form_section {
    border-left: 4px solid #DC7878;
    color: #733434;
    font-size: 1.3em;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 21px;
    padding: 5px;
	margin-left: -20px;
}

.cebs_form .cebs_form_captcha {
	padding: 4px 0;
}

.cebs_form .submitbuttons {
    font-size: 12px;
	margin-top: 20px;
	margin-bottom: 10px;
	background-color: #D3D2D2;
}	
@media only screen and (max-width: 640px) {
  /* Style adjustments for viewports 640px and under (640px = WKU's spec) */

.cebs_form {
    padding-left: 0px;	
	}

.cebs_form input[type="text"], .cebs_form textarea {
    width: 100%;
    background-color:  #FFF5F5;
    margin-right: 10px;
	}

}
/* End of Form styles*/
